
D4Science Infrastructure - Task #7456

Create new Vm for hosting VREModeler service in D4Research VO

Mar 09, 2017 02:52 PM - Roberto Cirillo

Status: Closed Start date: Mar 09, 2017

Priority: Normal Due date: Mar 13, 2017

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

The new VM should have the following features:

4 VCPU

4 GB RAM

10 GB HD

java7

curl

This VM will host a gCore based service. No need provisioning.

The host name should be 

vremodeler-d4research.d4science.org

History

#1 - Mar 09, 2017 06:25 PM - Tommaso Piccioli

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 70

vremodeler-d4research.d4science.org running

#2 - Mar 09, 2017 06:27 PM - Tommaso Piccioli

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Tommaso Piccioli

- % Done changed from 70 to 100

#3 - May 17, 2017 10:30 AM - Roberto Cirillo

- Status changed from Feedback to Closed
